import { LitElement } from 'lit';
export declare const ICON_BITCOIN = "icon-bitcoin";
export declare class IconBitcoinComponent extends LitElement {
    static readonly defaultTagName = "icon-bitcoin";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
